window.onload=function(){
	var trs=comment_list.getElementsByTagName("ol")
	for(var i=0;i<trs.length;i++){
		trs[i].className=((i%2==0)?"t1":"t2");
	}
}
function menu(oblog){
if(oblog.style.display=='')oblog.style.display='none';
else oblog.style.display='';
}
